body{
    text-align: left;
}

.hero-container{
    width: 100%;
}

.hero-img{
    width: 100%;
    height: auto;
}

/* .hero-main-container{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

.hero-sub-container{
    background: rgb(235,99,20);
    background: linear-gradient(90deg, rgba(235,99,20,1) 0%, rgba(224,30,130,1) 100%);
    width: 100%;
}

.hero-heading{
    margin-top: 40px;
    text-align: center;
    color: #fff;
    font-weight: 800;
    font-size: 2.4rem;
}

.hero-sub-heading{
    margin-top: 20px;
    margin-bottom: 40px;
    color: #fff;
    text-align: center;
    font-size: 1.5rem;
}

.time-date-container{
    width: 40%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    margin-bottom: 20px;
}

.time-date-sub-container{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    color: #fff;
    gap: 20px;
}

.location-container{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-bottom: 40px;
}

.date-icon,
.time-icon{
    width: 30px;
    height: 30px;
}

.date-time-text{
    color: #fff;
    margin-bottom: 0;
}

.logo-container{
    padding: 20px 0;
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.logo-sub-container{
    width: 20%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.uniphore-logo{
    width: 300px;
}

.logo-img{
    width: 250px;
} */

.about-us-container{
    width: 92%;
    margin: auto;
    text-align: left;
    padding: 20px 0;
}

.about-us-heading{
    color: #EB6314;
    margin-bottom: 20px;
}

.speacial-color{
    color: #E01E82;
}

.about-us-text{
    font-size: 18px;
    line-height: 1.7rem;
}

.about-design-container{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 10px;
}

.about-points-container{
    background-image: url('../assets/images/back.webp');
    background-repeat: no-repeat;
    background-position: start;
    background-size: contain;
    width: 550px;
    height: 40px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    position: relative;
}

.about-points-text{
    margin-bottom: 0;
    position: absolute;
    left: 70px;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
}

.ul-events-points{
    margin-top: 20px;
    line-height: 40px;
}

.li-events-points{
    font-size: 20px;
}

.li-events-points::marker{
    color: #000;
}

.event-highlights{
    padding: 0 0 20px;
    width: 92%;
    margin: auto;
}

.events-main-text{
    background: linear-gradient(270deg, #EB6314 0%, #E01E82 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
    margin-bottom: 0;
}

.events-text{
    color: #EB6314;
}

.events-text > span{
    color: #000;
}

.ajenda-container{
    padding: 0 0 20px;
    width: 92%;
    margin: auto;
}

.heading-container{
    background-image: url('../assets/images/back2.webp');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 450px;
    height: 80px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    position: relative;
}

.heading-text{
    color: #fff;
    margin-bottom: 0;
    font-size: 1.5rem;
    position: absolute;
    left: 85px;
}

.ajenda-table{
    font-size: 18px;
    width: 100%;
    border-collapse: collapse;
}

.ajenda-th{
    color: #000;
    background: linear-gradient(270deg, #EB6314 0%, #E01E82 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.ajenda-th,
.ajenda-td,
.ajenda-table{
    text-align: left;
    padding: 12px;
    border: #E01E82 solid 1px;
    max-width: 1000px;
    font-weight: 700;
}

.ajenda-text-container{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    margin-top: 20px;
    font-size: 20px;
}

.ajenda-sub-container{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}

.ajenda-main-text{
    background: linear-gradient(90deg, #EB6314 0%, #E01E82 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
    margin-bottom: 0;
}

.ajenda-icon{
    width: 20px;
}

.venue-container{
    background-color: #efefef;
    padding-bottom: 50px;
}

.venue-sub-container{
    width: 90%;
    margin: auto;
}

.venue-heading{
    padding: 20px 0;
    color: #EB6314;
}

.venue-content-container{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 60px;
}

.venue-map{
    width: 500px;
    height: 300px;
}

.venue-sub-content{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 60%;
    gap: 20px;
    margin: auto;
}

.location-icon-venue{
    width: 50px;
}

.venue-text{
    margin: auto;
    font-size: 20px;
    color: #000;
}

.form-main-container{
    padding: 30px 0;
}

#loader{
    font-size: 20px;
}

.form-container{
    width: 100%;
    max-width: 1000px;
    margin: auto;
    padding: 20px 30px 30px;
    text-align: center;
    background: #fff;
    box-shadow: 0 0 15px #000;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}

.input-sub-data{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 30px;
    margin-top: 20px;
}

.input-data{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 10px;
}

.input-data > label{
    font-size: 18px;
}

.input-field{
    width: 100%;
    padding: 5px 10px;
}

.btn-container{
    margin-top: 20px;
}

.register-btn{
    padding: 10px 20px;
    background-color: #EB6314;
    color: #fff;
    border: none;
    border-radius: 5px;
}


/* statistics */
.statistics-container{
    padding: 50px 0;
    overflow: hidden;
    background-color: #f7f7f7;
    position: relative;
}

.statistics-image{
    position: absolute;
    bottom: 0;
    z-index: 1;
    opacity: 0.2;
    filter: invert(47%) sepia(36%) saturate(1755%) hue-rotate(344deg) brightness(99%) contrast(92%);
}

.statistics-sub-container{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    position: relative;
    z-index: 2;
    width: 90%;
    margin: auto;
}

.statistics-heading-container{
    margin: 0;
}

.statistics-heading{
    font-weight: 900;
    font-size: 60px;
    border: none;
    width: 524px;
}

.statistics-sub-heading{
    font-size: 20px;
    /* margin-left: 33px; */
    color: #F26B26;
}

.statistics-content-container{
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    gap: 100px;
    margin: 0 0 0 auto;
}

.statistics-body{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: center;
    max-width: 300px;
    gap: 15px;
}

.statistics-number{
    font-size: 80px;
    font-weight: 900;
    line-height: 56px;
    margin-bottom: 0;
    color: #F26B26;
}

.statistics-text{
    font-size: 24px;
    margin-bottom: 0;
    font-weight: 700;
    line-height: 19px;
}


@media (max-device-width: 1200px){
    .statistics-content-container{
        flex-direction: column;
        gap: 30px;
        justify-content: center;
        align-items: end;
    }
    .statistics-body{
        justify-content: flex-end;
        align-items: center;
    }
}

@media (max-device-width: 1100px) {
    .statistics-body{
        align-items: center;
        justify-content: flex-end;
    }
}

@media (max-device-width: 992px) {
    .statistics-sub-container{
        flex-direction: column;
        justify-content: flex-start;
    }
    .statistics-heading,
    .statistics-sub-heading{
        text-align: center;
        width: 100%;
        font-size: 32px;
    }
    .statistics-number{
        font-size: 48px;
        line-height: 42px;
    }
    .statistics-sub-heading{
        font-size: 20px;
    }
    .statistics-content-container {
        flex-direction: row;
        margin: 40px auto 0;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        gap: 40px 70px;
    }
    .statistics-body{
        width: fit-content;
        justify-content: center;
        align-items: center;
    }
}

@media (max-device-width: 576px) {
    .statistics-heading{
        color: #F26B26;
        font-size: 1.8rem;
        font-weight: 700;
        text-transform: uppercase;
        text-align: center;
        padding: 20px 0;
    }
    .statistics-sub-heading{
        color: #000;
        font-size: 24px;
    }
}